.InputSelect {
  width: 100%;
  padding: 8px 16px;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #d4d7df;

  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.InputSelectItem {
  background: #2dad96;
  padding: 5px 10px;
  border-radius: 15px;
  color: #fff;
}
